.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.480000px;}
.ws6{word-spacing:-0.868000px;}
.ws5{word-spacing:-0.560000px;}
.ws9{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.040000px;}
.ws3{word-spacing:1.148000px;}
.ws4{word-spacing:1.232000px;}
.ws7{word-spacing:1.372000px;}
.ws8{word-spacing:1.512000px;}
.ws2{word-spacing:17.864000px;}
._5{margin-left:-22.976000px;}
._6{margin-left:-3.240000px;}
._1{margin-left:-2.048000px;}
._4{margin-left:-1.040000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._a{width:295.560000px;}
._7{width:321.240000px;}
._d{width:496.440000px;}
._c{width:525.840000px;}
._b{width:538.568000px;}
._9{width:592.760000px;}
._8{width:622.080000px;}
.fc2{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y32{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y31{bottom:34.968043px;}
.y30{bottom:48.089612px;}
.y2f{bottom:66.746139px;}
.y2e{bottom:89.660928px;}
.y1c{bottom:90.148613px;}
.y2d{bottom:102.782497px;}
.y2c{bottom:115.904065px;}
.y2b{bottom:129.025634px;}
.y2a{bottom:147.682161px;}
.y29{bottom:170.595857px;}
.y28{bottom:192.574484px;}
.y27{bottom:205.696053px;}
.y26{bottom:224.352580px;}
.y25{bottom:248.273512px;}
.y24{bottom:261.395081px;}
.y23{bottom:274.516650px;}
.y22{bottom:287.638218px;}
.y21{bottom:306.294746px;}
.y1b{bottom:390.070182px;}
.y1a{bottom:408.815280px;}
.y19{bottom:446.305476px;}
.y18{bottom:473.906539px;}
.y10{bottom:543.780142px;}
.yf{bottom:562.525240px;}
.ye{bottom:581.270338px;}
.yd{bottom:600.015436px;}
.yc{bottom:618.760534px;}
.yb{bottom:637.505632px;}
.ya{bottom:665.106539px;}
.y1f{bottom:703.734563px;}
.y17{bottom:729.934586px;}
.y16{bottom:748.679684px;}
.y15{bottom:767.424782px;}
.y14{bottom:786.169880px;}
.y13{bottom:804.914978px;}
.y12{bottom:823.660076px;}
.y11{bottom:842.405175px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y20{bottom:916.947712px;}
.y5{bottom:917.605822px;}
.y3a{bottom:923.802014px;}
.y4{bottom:936.350920px;}
.y39{bottom:948.014432px;}
.y3{bottom:955.096018px;}
.y38{bottom:972.226850px;}
.y2{bottom:973.841116px;}
.y37{bottom:996.439269px;}
.y36{bottom:1020.651687px;}
.y1d{bottom:1021.821850px;}
.y35{bottom:1044.864105px;}
.y1e{bottom:1057.992703px;}
.y34{bottom:1069.076524px;}
.y33{bottom:1102.535586px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:298.359477px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x7{left:28.388201px;}
.x3{left:34.907278px;}
.x4{left:39.853953px;}
.x5{left:44.279827px;}
.x6{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.wsa{word-spacing:-1.263264pt;}
.ws6{word-spacing:-0.740887pt;}
.ws5{word-spacing:-0.477992pt;}
.ws9{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.887699pt;}
.ws3{word-spacing:0.979883pt;}
.ws4{word-spacing:1.051582pt;}
.ws7{word-spacing:1.171079pt;}
.ws8{word-spacing:1.290577pt;}
.ws2{word-spacing:15.247933pt;}
._5{margin-left:-19.611314pt;}
._6{margin-left:-2.765523pt;}
._1{margin-left:-1.748084pt;}
._4{margin-left:-0.887699pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._a{width:252.277155pt;}
._7{width:274.196485pt;}
._d{width:423.739582pt;}
._c{width:448.834142pt;}
._b{width:459.698209pt;}
._9{width:505.954142pt;}
._8{width:530.980418pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y32{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y31{bottom:29.847200pt;}
.y30{bottom:41.047200pt;}
.y2f{bottom:56.971600pt;}
.y2e{bottom:76.530667pt;}
.y1c{bottom:76.946933pt;}
.y2d{bottom:87.730667pt;}
.y2c{bottom:98.930667pt;}
.y2b{bottom:110.130667pt;}
.y2a{bottom:126.055067pt;}
.y29{bottom:145.613200pt;}
.y28{bottom:164.373200pt;}
.y27{bottom:175.573200pt;}
.y26{bottom:191.497600pt;}
.y25{bottom:211.915467pt;}
.y24{bottom:223.115467pt;}
.y23{bottom:234.315467pt;}
.y22{bottom:245.515467pt;}
.y21{bottom:261.439867pt;}
.y1b{bottom:332.946933pt;}
.y1a{bottom:348.946933pt;}
.y19{bottom:380.946933pt;}
.y18{bottom:404.506000pt;}
.y10{bottom:464.147067pt;}
.yf{bottom:480.147067pt;}
.ye{bottom:496.147067pt;}
.yd{bottom:512.147067pt;}
.yc{bottom:528.147067pt;}
.yb{bottom:544.147067pt;}
.ya{bottom:567.706000pt;}
.y1f{bottom:600.677200pt;}
.y17{bottom:623.040400pt;}
.y16{bottom:639.040400pt;}
.y15{bottom:655.040400pt;}
.y14{bottom:671.040400pt;}
.y13{bottom:687.040400pt;}
.y12{bottom:703.040400pt;}
.y11{bottom:719.040400pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y20{bottom:782.666667pt;}
.y5{bottom:783.228400pt;}
.y3a{bottom:788.517200pt;}
.y4{bottom:799.228400pt;}
.y39{bottom:809.183867pt;}
.y3{bottom:815.228400pt;}
.y38{bottom:829.850533pt;}
.y2{bottom:831.228400pt;}
.y37{bottom:850.517200pt;}
.y36{bottom:871.183867pt;}
.y1d{bottom:872.182667pt;}
.y35{bottom:891.850533pt;}
.y1e{bottom:903.056533pt;}
.y34{bottom:912.517200pt;}
.y33{bottom:941.076400pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:254.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x7{left:24.230933pt;}
.x3{left:29.795333pt;}
.x4{left:34.017600pt;}
.x5{left:37.795333pt;}
.x6{left:675.384400pt;}
.x2{left:700.856933pt;}
}
